{
  "navigationBarTitleText": "砍价记录",
  "usingComponents": {
    "count-down": "/components/countDown/index",
    "loading": "/components/Loading/index",
    "empty-page": "/components/emptyPage"
  }
}